{% extends 'partials/base.html.twig' %}

{% block javascripts %}
    {{ parent() }}
    {% do assets.addJs('pdfjs', {'priority': 97, 'group': 'bottom'}) %}
    {% do assets.addJs('theme://js-compiled/foundation.pdforbit.min.js', {'priority': 96, 'group': 'bottom'}) %}
{% endblock %}

{% block content %}
    {{ parent() }}

    <h3>{{ page.title }}</h3>

    <div class="grid-x grid-padding-x grid-padding-y">
        <div class="large-8 cell">
            {% include 'partials/pdf_view.html.twig' %}
        </div>

        <div id="item-info" class="large-4 cell">
            {% include 'partials/item_sidebar.html.twig' %}
        </div>
    </div>
{% endblock %}
